Subject: Ticket Assigned - account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 10:42:00 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account aitidad hassan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aitidad hassan Bot:  Hi Aitidad Hassan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issue
 r may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567379366            02:37 PM, 02nd Jun                   Fatma                   Hi Aitidad , Good Afternoon   , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:38 PM, 02nd Jun                     aitidad hassan                    Good Afternoon           02:38 PM, 02nd Jun                     aitidad hassan                    Just wanted to know h
 ow I can change email address of my account           02:38 PM, 02nd Jun                   Fatma                   I'm really sorry, but you can not change your eamil.           02:39 PM, 02nd Jun                     aitidad hassan                    okay           02:39 PM, 02nd Jun                   Fatma                   You need to create a new account with new contact number.           02:39 PM, 02nd Jun                   Fatma                   Is there anything else i can help you with?           02:39 PM, 02nd Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:41 PM, 02nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2659343